package io.renren.modules.dataSet.service;

import org.springframework.stereotype.Service;

import java.util.Map;


@Service
public interface StaticSystemService {
    public String runStaticSave(Map map);
    public String stSubmit(Map map);
}
